{
  "New Ticket":"Nieuw Ticket",
  "History":"Updates",
  "ModComments":"Reacties",
  "Mine":"Mijn tickets",
  "All":"Alle",
  "Close Ticket":"Ticket sluiten",
  "Save":"Opslaan",
  "Cancel":"annuleren",
  "Title":"titel",
  "Add New Ticket":"Voeg nieuw ticket toe",
  "Mark as closed":"Markeer als gesloten",
  "Attach document to this ticket":"Voeg document toe aan dit ticket",
  "Edit Ticket":"Wijzig ticket",
  "All Tickets":"alle Tickets"
}
